@charset "utf-8";
/* CSS Document */

/* for index.html */
.name{
	text-align: center;
	font-size:36px;
	color:#2e008b;
	}

.post{
	text-align: center;	
	font-size:100%;
	}
	
	.pict{
		text-align: center;
	}

.d-flex{
	margin:0;
}

.d-flex div{
/*	margin-right:1rem;*/
	margin-bottom:1rem;
}


.d-flex div:last-child{
	margin-right:0;
}

.fs-4,
.fs-5{
	color:#2e008b;
}




/* for access.html */
.gmap{
	position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 20px;
	}
	
	.gmap iframe{
		position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
		height: 100%;
	}

video{
	aspect-ratio: 16 /9 ;
	margin:0 auto;
}	

/* for office.html */
h3{
	text-align: left;
}

/* for PC */
@media only screen and (min-width:1200px),print{
	
	
.d-flex{
	display:flex;
	flex-direction: row;
	}

	
	.d-flex div{
		margin-bottom:1rem;
	}
video{
	width:60%;
}	

	#greeting img{
		width:80%;
	/*	width:60%;*/
	}
	
}

/* for tablet and smart phone */
@media only screen and (max-width:1199.98px){
	
.d-flex{
	display:flex;
	flex-direction: column;
	}
			
	.d-flex div{
		width:98%;
		margin:0 auto;
	}	
	
	#greeting img{
		max-width:316px;
	}
	
}

@media only screen and (max-width:575.98px){
/*	
	table.table-striped td{
		wisth:100%;
		display:block;
		text-align: center;
	}	
*/	
	
	table.table-bordered th,
	table.table-bordered td{
		wisth:100%;
		display:block;
		text-align: center;
	}	
	
	table.table-bordered th,
	table.table-bordered td.year{
		color:white;
		background-color:gray;
	}
	
	video{
		width:100%;
	}
	
	h3{
		text-align: center; 
	}

.d-flex div{
	margin-bottom:1rem;
}
	
.d-flex div:last-child{
	margin-right:auto;
}	
	
	
}
	